
:root {
	--bulma-family-primary: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bulma-family-title: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bulma-primary: hsl(30 50% 40%);
	--bulma-link: hsl(30 5.9% 40%);
	--bulma-link-text: hsl(165 51% 35%);
	--bulma-link-h: 30;
	--bulma-link-s: 40%;
	--bulma-link-l: 98%;
	--bulma-hover-background-l-delta: -5%;
	--bulma-navbar-burger-color:#fff;
	--bulma-skeleton-lines-gap: .55em;
	--bulma-skeleton-line-height: .8em;
	--bulma-skeleton-background:var(--bulma-grey-lighter);
	--bulma-body-background-color:hsl(30 40% 96%);
    --bulma-scheme-main:hsl(30 84% 90%);
    --bulma-scheme-h:165;
    --bulma-scheme-s:55%;
    --bulma-scheme-l:60%;
}

.card{ background:	var(--bulma-white); color:var(--bulma-grey)}
.title{font-family: var(--bulma-family-title); }
.navbar-brand .is-logo{ font-size:1.2em; text-transform: uppercase; font-family: var(--bulma-family-title); color:var(--bulma-primary)}
.navbar-brand .is-logo::before { content: ""; display: inline-block; width: 31px; height: 31px; border-radius: 35%; vertical-align: middle;
	/* Combined gradient + SVG */
	background:
	   url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='11' cy='4' r='2'/%3E%3Ccircle cx='18' cy='8' r='2'/%3E%3Ccircle cx='20' cy='16' r='2'/%3E%3Cpath d='M9 10a5 5 0 0 1 5 5v3.5a3.5 3.5 0 0 1-6.84 1.045Q6.52 17.48 4.46 16.84A3.5 3.5 0 0 1 5.5 10Z'/%3E%3C/svg%3E")
		center / 60% auto no-repeat,
		linear-gradient( 135deg, hsl(25, 85%, 55%) 0%, hsl(340, 70%, 55%) 100%);
}

a.navbar-item:hover{--bulma-navbar-item-background-l-delta:-37%;}


footer{background-color:hsl(30 10% 87%); color:var(--bulma-grey)}
footer hr{display: none;}
footer .button.is-small{background:var(--bulma-transparent);border:none; box-shadow:none;color:var(--bulma-grey)}

.modal{	--bulma-modal-card-body-background-color:var(--bulma-white);--bulma-modal-card-head-background-color:var(--bulma-grey-light)}
.box{background-color:var(--bulma-white)}
.box .button{border-radius: var(--bulma-radius-rounded);}
a.dm-title{	font-size:1.3em; font-weight: bold;}
a.dm-title:hover{	color:var(--bulma-dark);}
a.dm-description{	color:hsl(199 29% 18%);}
a.dm-url{	-webkit-text-fill-color:hsl(199 29% 38%);	font-size:.8em;}


aside li a::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: '\f1b0';
  margin-left: -3px;
  margin-right:5px;
  color:var(--bulma-grey-light);
  padding:5px 0;;
  font-size:1em;
	background: linear-gradient( to right, hsl(165, 55%, 42%), hsl(165, 55%, 42%));
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-font-smoothing: antialiased;
}
aside .menu-list a{color:var(--bulma-grey); font-size:1em;}
.is-search aside .menu-list a:not(:hover){background:none;}
.is-index aside .menu-list a{font-size:1.2em; --bulma-menu-item-background-l-delta:2%;}
.is-index aside .menu-list a:hover{ --bulma-menu-item-background-l-delta:-11%;}

